glossterm.separation
Prev | Glossary | Next

## Name

glossterm.separation — Separation between glossary terms and descriptions in list mode

## Synopsis

    <xsl:param name="glossterm.separation" select="'0.25in'"></xsl:param>

## Description

Specifies the separation between glossary terms and descriptions when glossarys are presented using lists.

Prev | Up | Next
glossary.collection | Home | glossterm.width